/*******css body*******/



*{
	padding: 0;
	margin: 0;
	outline: hidden;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
img{
    border: 0;
}
body{
	background: #F5F2EE;
    color: #323a45;
	direction: rtl;
  
  direction: rtl;
  padding: 5px;
  text-align: justify;
 font-weight: regular;
  word-spacing: 0,1px;
text-decoration: none;
} 
body{
	background: #F5F2EE;
    color: #000000;
	direction: rtl;
    
  font-size: 85%;
  direction: rtl;
 font-family: 'Droid Arabic Naskh', sans-serif;
			
  padding: 0px;
  text-align: justify;
 font-weight: 550;
  word-spacing: 0,2px;
text-decoration: none;
}
























/*******css container*******/
.container{
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

/*******css data*******/
#data{
    background: #005666;
    border-top: 8px #2e0d22 solid;
    height: 35px;
    max-width: 100%;
}
#data .audio{
    float: right;
}
.span{
    float: right;
    font-size: 13px;
    line-height: 35px;
}
#amazingaudioplayer-1{
    float: right;
}
#data i{
    color:#00b7a8 ;
}
#data .calendar{
    float: left;
    font-size: 11px;
    line-height: 35px;
}







/*******css hed*******/
#hed{
    background:url(../img/bached.png) no-repeat 0 0;
    width: 1200px;
    height: 158px;
    margin: 0 auto;
}
#hed h3{
    padding-top: 10px;
}
/*******css navbar*******/
#navbar{
    background: #005666;
align: center;
    border-bottom: 4px #2098D1 solid;
    max-width: 100%;
    height:50px; 
}
#navbar ul{}
#navbar ul li{
    list-style: none;
    float: right;
    border-left: 1px #C2DABF solid;
}
#navbar ul li:last-child{
    border-left: 0;
}
#navbar ul li a{
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size:17px;
    width: 110px;
    line-height: 50px;
}
/*******css ramadan*******/
#ramadan{
    background:url(../img/bacblok.png) no-repeat 0 0 fixed;
    background-size: cover;
    height: 350px;
    box-shadow: 2px 1px 3px 1px  #ccc;
    -moz-box-shadow: 2px 1px 3px 1px  #ccc;
	-ms-box-shadow: 2px 1px 3px 1px  #ccc;
	-o-box-shadow: 2px 1px 3px 1px  #ccc;
	-webkit-box-shadow: 2px 1px 3px 1px  #ccc;
}
.baner{
    background:url(../img/rmad.png) no-repeat 0 0 ;
    height: 349px;
    width: 1107px;
    margin: 0 auto;
    position: relative;
}
#amazingcarousel-container-2{
    position: absolute;
    top:-17px;
    left: 175px;
}









/*******css newbar*******/
#newbar{
    background: #F5F2EE;
    width: 100%;
    height: 55px;
    margin-top: 10px;
    box-shadow: 2px 1px 3px 1px  #ccc;
    -moz-box-shadow: 2px 1px 3px 1px  #ccc;
	-ms-box-shadow: 2px 1px 3px 1px  #ccc;
	-o-box-shadow: 2px 1px 3px 1px  #ccc;
	-webkit-box-shadow: 2px 1px 3px 1px  #ccc;
}
.new{
    float: right;
    padding-top: 17px;
    text-align: right;
}
.new i{
    color: #005666;
    padding-left: 5px;
    float: right;
    line-height: 22px;
}
.span1{
    float: right;
    line-height: 22px;
    padding-left: 5px;
}
.newplay{
    float: right;
    width: 900px;
    line-height: 22px;
}
.clear{
    clear: both;
}
.icons{
    float: left;
    padding-right: 5px;
}
.icons ul{
    padding-top: 12px;
}
.icons ul li{
    list-style: none ;
    float: right;
    margin-right: 10px;
}
.icons ul li a{
    display: block;
    text-align: center;
    color: #323a45;
}
.icons ul li a:hover{
    color: #005666;
}


































/*******css content*******/
#output{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 1470px;
    padding: 5px;
    margin: 0 auto;
}
/*******css sidbar*******/
#sidbar{
    background:url(../img/bacblok.png) no-repeat 0 0 fixed;
    background-size: cover;
    height: 150px;
    margin-bottom: 50px;
    margin-top: 40px;
    box-shadow: 2px 1px 3px 1px  #ccc;
}


/*******css footer*******/
#footer{
    background: #323a45;
    border-top: 5px solid #4f2031;
    height: 180px;
    max-width: 100%;
}
#footer .row{}
#footer ul.fot{
    float: right;
    margin-right: 50px;
}
#footer ul.fot li{
    list-style: none;
    border-top:1px solid #404852;
}
#footer ul.fot li a{
    display: block;
    text-decoration: none;
	font-family: 'Noto naskh Arabic', Helvetica, sans-serif;
	color: #fff;
	line-height: 42px;
    width: 200px;
	transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
	-ms-transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
}
#footer ul.fot li a i{
	color: #292f38;
	transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
	-ms-transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
}
#footer ul.fot li a:hover{
	font-family: 'Noto Naskh Arabic', Helvetica, sans-serif;
	color: #C2DABF ;
	text-decoration: none;
}
#footer ul.fot li a:hover i{
	color: #fff;
}
#footer .row1{
    float: left;
}
#footer .abtn{
    float: left;
    margin-left: 20px;
}
#footer .btn{
    float: right;
    background: #005666;
    margin-right: 10px;
    width: 100px;
    color: #fff;
    padding-top: 5px;
}
#footer .iconss {
}
#footer .iconss ul li{
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    list-style-type: none;
}
#footer .iconss ul li a{
    display: block;
    text-decoration: none;
    color: #232830;
}
#footer .iconss ul li a:hover{
    color: #C2DABF ;
}

/*******css database*******/
#database{
    background: #ffffff;
    height: 100px;
    max-width: 100%;
}
#database .mark{
    float: right;
    text-align: right;
    line-height:50px;
}
#database .logo{
    float: left;
    margin-left: 20px;
    text-align: right;    
    color: #000000;
    line-height:50px;
     
}
#database .logo a{
    display: block;
    text-decoration: none;
    color: #005666;
    float: left;
    margin-right: 5px;
}

/*******css back-top*******/
#back-top {
	position: fixed;
	bottom: 30px;
    right: 20px;
}

#back-top a {
	width: 60px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
#back-top span {
	width: 60px;
	height: 60px;
	display: block;
	margin-bottom: 7px;
	background: #005666 url(../img/up-arrow.png) no-repeat center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #2098D1;
}
.hvr-bounce-to-left::before{
    background:#2098D1;
}
.hvr-bounce-to-left1{
    background:#2098D1;
}


/*******css bloc*******/

.bloc {
    margin: 10px;
    width: 250px;
    margin-bottom: 10px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #FEFCFE none repeat scroll 0 0;
    border-color: transparent;
    border-image: url("../img/bord.png") 0 0 30 0 / auto auto auto auto round round;
    border-radius: 5px;
    border-style: solid;
    border-width: 3px;
    margin: 19px;
    padding: 3px;
    box-shadow: 1px 1px 3px 1px  #ccc;
    -moz-box-shadow: 1px 1px 3px 1px  #ccc;
	-ms-box-shadow: 1px 1px 3px 1px  #ccc;
	-o-box-shadow: 1px 1px 3px 1px  #ccc;
	-webkit-box-shadow: 1px 1px 3px 1px  #ccc;
}
.bloc .body-bloc {
    width: 250px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px;
}












/*******css table*******/

.table {
    margin: 10px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #FFFFFE none repeat scroll 0 0;
    border-color: transparent;
    border-image: url("../img/bord1.png") 0 0 30 0 / auto auto auto auto round round;
    border-radius: 10px;
    border-style: solid;
    border-width: 3px;
    margin: 10px;
    padding: 20px;
    box-shadow: 1px 1px 3px 1px  #ccc;
    -moz-box-shadow: 1px 1px 3px 1px  #ccc;
	-ms-box-shadow: 1px 1px 3px 1px  #ccc;
	-o-box-shadow: 1px 1px 3px 1px  #ccc;
	-webkit-box-shadow: 3px 3px 3px 1px  #ccc;
}


























.titel-table{

    text-align: Right;
    font-family: 'BahijMyriadArabicRegular,sans-serif'    font-size: 13px;
border-top: 0px #4f2031 solid;
    border-bottom: 1px #4f2031 solid;
    color: #f08400;
    padding-bottom: 5px;
}
.titel-table i{
    color: #005666;
 
}
.table .body-table {

    margin: 0 auto;
    padding: 5px;
    text-align: center;
    margin-bottom: 20px;
}









